Subject: New protocol draft uploaded

From: Jamal Hadi Salim <[email-masked]>
Date: Sun, 20 Feb 2005 21:32:00 -0500

Folks,

A new protocol draft version -02 has been submuitted. Theres at least
30 more new pages of text - with the most important addition being the
data path encoding. Appendix F lists all changes from last time.

It will probably take about a couple of days to show up; in the mean
time please find it here:

ftp://ftp.znyx.com/users/hadi/private/forces/draft-ietf-forces-protocol-02.txt

Direct all discussions on the draft to the list.

cheers,
jamal